/*
Theme Name:  Mirabit Basis-Theme
Version:     1.0.0
Template:    Divi
Description: Leg los und erstelle deine Webseite ganz ohne Programmierung oder technische Kenntnisse. Mit dem Divi Website Builder kannst du deinen Online Auftritt kinderleicht selbst gestalten!
*/
.et_pb_text_0 .et_pb_text_inner h3 {
	font-weight: 400;
}
.et_pb_text_1 h2.main_title_not_nav {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
}
.et-pb-icon {
	color: #C1426C !important;
}
.et_pb_contact_field_checkbox i {
	display: none !important;
	pointer-events: none;
	
}
.et_pb_contact_field_checkbox label {
	cursor: default !important;
}
.et_pb_contact_message {
	max-width: 794px;
}

/**
 * Wordpress Divi Editor Tiny_MCE
**/
div[aria-label="Blockquote"],
div[aria-label="Justify"],
div[aria-label="Table"],
div[aria-label="Strikethrough"],
div[aria-label="Underline"],
div[aria-label="Text color"],
div[aria-label="Clear formatting"],
div[aria-label="Decrease indent"],
div[aria-label="Increase indent"],
div[aria-label="Fullscreen"],
div[aria-label="Special character"],
div[aria-label="Emoticons"] {
	display: none;
}